.topbar-center-logo {
  background: #fcfcfc;
  border-bottom-width: .5px;
  border-bottom-color:#000;
  border-bottom-style: solid;
}

.topbar-center-logo-mobile {
  background: #fcfcfc;
  border-bottom-width: .5px;
  border-bottom-color:#000;
  border-bottom-style: solid;
}

.topbar-center-logo .top-bar-center {
  -webkit-flex: 1 0 auto;
  -ms-flex: 1 0 auto;
  flex: 1 0 auto;
}

.topbar-center-logo-mobile .title-bar-center {
  -webkit-flex: 1 0 auto;
  -ms-flex: 1 0 auto;
  flex: 1 0 auto;
}

@media screen and (max-width: 39.9375em) {
  .topbar-center-logo .top-bar-center {
    display: none;
  }
}

.title-bar-center{
  color: #000;
  padding-top: 10px
}

h1{
  font-family: 'Open Sans', sans-serif;
  font-size: 2.75rem;
  font-weight: 400;
  letter-spacing: 7.5px;

}

h2{
  font-family: 'Open Sans', sans-serif;
  font-size: 1.25rem;
  font-weight: 400;
  letter-spacing: 2.5px;

}

.logo{
  padding-left: 20px
}

.sticky-topbar {
  width: 100%;
}


.offcanvas-full-screen {
  position: fixed;
  z-index: 1;
  transition: -webkit-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  background: #0a0a0a;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  transform: translateX(-100%);
  overflow-y: auto;
}

[data-whatinput='mouse'] .offcanvas-full-screen {
  outline: 0;
}

.offcanvas-full-screen.is-transition-overlap {
  z-index: 10;
}

.offcanvas-full-screen.is-transition-overlap.is-open {
  box-shadow: 0 0 10px rgba(10, 10, 10, 0.7);
}

.offcanvas-full-screen.is-open {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
}

.offcanvas-full-screen.is-open ~ .off-canvas-content {
  -webkit-transform: translateX(100%);
  -ms-transform: translateX(100%);
  transform: translateX(100%);
}

.offcanvas-full-screen.is-transition-push::after {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 1px;
  box-shadow: 0 0 10px rgba(10, 10, 10, 0.7);
  content: " ";
}

.offcanvas-full-screen.is-transition-overlap.is-open ~ .off-canvas-content {
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
}

.offcanvas-full-screen-inner {
  padding: 1rem;
  text-align: center;
}

.offcanvas-full-screen-menu {
  margin: 0;
  list-style-type: none;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.offcanvas-full-screen-menu > li {
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

[data-whatinput='mouse'] .offcanvas-full-screen-menu > li {
  outline: 0;
}

.offcanvas-full-screen-menu > li > a {
  display: block;
  padding: 0.7rem 1rem;
  line-height: 1;
}

.offcanvas-full-screen-menu input,
.offcanvas-full-screen-menu select,
.offcanvas-full-screen-menu a,
.offcanvas-full-screen-menu button {
  margin-bottom: 0;
}

.offcanvas-full-screen-menu > li {
  -webkit-flex: 0 0 100%;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
}

.offcanvas-full-screen-menu > li > a {
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.offcanvas-full-screen-menu a {
  color: #fefefe;
}

.offcanvas-full-screen-menu a:hover {
  color: #b2b2b2;
}

.offcanvas-full-screen-close {
  color: #fefefe;
  font-size: 5rem;
}

.offcanvas-full-screen-close:hover {
  color: #b2b2b2;
}

.menu_nav{
  padding-top: 20px;
  padding-bottom: 20px;
}

.header-nav-link{
  text-transform: uppercase;
  font-weight: 600;
  font-family: 'Open Sans', sans-serif;
  color: #000;
  letter-spacing: .05rem;
}

.header-nav-link:hover{
  color: #BB7676;
}

.is-active{
  color: #7b183e;
}

.content1{
  padding-left: 20px;
  padding-right: 20px;
}

.content-seperator{
  margin-top: 40px
}

.line-center{
  margin:0;padding:0 10px;
  background:#fff;
  display:inline-block;
}

h3{
  text-align:center;
  position:relative;
  z-index:2;
}
h3:after{
  content:"";
  position:absolute;
  top:50%;
  left:5%;
  right:5%;
  border-top:solid 1px #3f3f3f;
  z-index:-1;
}

.cell{
  padding: 30px;

}

h4{
  font-family: 'Open Sans', sans-serif;
  font-size: 1.25rem;
  font-weight: 400;
  letter-spacing: 2.5px;
  color: #000;
}

.services-text{
  padding-top: 20px;
}

.services-text:hover{
  color: #BB7676;
}

.footer {
  width: 100%;
  bottom: 50%;
  padding-top: 50px;
  padding-bottom: 50px;
  background-image: url(../img/footer.png);
  background-size: 100% 100%;
  }​

.battery-body{
  padding-right: 30px;
  padding-left: 80px;
}
